### Method

# EBackend CacheReaper remove_private_directory

#### Declaration [src]

    void
    e_cache_reaper_remove_private_directory (
      ECacheReaper* cache_reaper,
      const gchar* name
    )

#### Description [src]

Remove private directory named `name` from the list of private directories in the `cache_reaper`, previously added with e_cache_reaper_add_private_directory().

Since 3.18.

#### Parameters

`name`

  Type: `const gchar*`

  Directory name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.